# The Machine

![Bjork analogue televion](bjork-tv.png)



In the last chapter we speak about the target machine, a virtual system under which many clients, conscious or not, are organized in a pyramid structure. But what is exactly the machine, or **M** [[1]](https://en.wikipedia.org/wiki/M_(James_Bond))? First of all there is practically no public document speaking about, so it's like a secret or something similar, many people know about it, someone can technically explain it, but no one write about. Why? I really don't know the real reason and i strongly believe in the **open source model** [[2]](https://en.wikipedia.org/wiki/Open-source_model) and i will try here to explain what I've understand about with some background and knowledge about computer science, telecommunication, neuroscience and ham radio. 

In 1988 the Iceland artist **Björk Guðmundsdóttir** [[3]](https://en.wikipedia.org/wiki/Bj%C3%B6rk) speak about the **analog television** [[4]](https://en.wikipedia.org/wiki/Analog_television) with a fascinated voice  Here is part of her logic-defying monologue:

*This beautiful television has put me, like I said before, in all sorts of situations.*

*I remember being very scared because an Icelandic poet told me that not like in cinemas, where the thing that throws the picture from it just sends light on the screen, but this is different. This is millions and millions of little screens that send light, some sort of electric light, I'm not really sure.*

*But because there are so many of them, and in fact you are watching very many things when you are watching TV. Your head is very busy all the time to calculate and put it all together into one picture.*

*And then because you're so busy doing that, you don't watch very carefully what the program you are watching is really about. So you become hypnotized. So all that's on TV, it just goes directly into your brain and you stop judging it's right or not.*

*You just swallow and swallow. This is what an Icelandic poet told me.*

*And I became so scared to television that I always got headaches when I watched it. Then, later on, when I got my Danish book on television, I stopped being afraid because I read the truth, the scientifical truth and it was much better.*

*You shouldn't let poets lie to you.*

Image to have en front of yours eye a **cathode ray tube** [[5]](https://en.wikipedia.org/wiki/Cathode-ray_tube) that projects all the reality in our line of sight more some object like in an augmented reality system or completely rewrite all the world before us with a totally computer graphic ambient, something like interactive architectural visualization made by **unreal engine** [[6]](https://en.wikipedia.org/wiki/Unreal_Engine) **four** [[7]](https://www.unrealengine.com/en-US/); this is what they call as **immersion in virtual reality** [[8]](https://en.wikipedia.org/wiki/Immersion_(virtual_reality)) but without any hardware device. 

Image to have surrounding your ears a special headphone that reproduce all the audio around you but add a voice chat, could duplicate on the fly the exact voice of a human or any type of sound or audio, could rewrite on the fly the voice of a person speaking with you and so on. Something that could emulate what is nowadays call **3D audio effect** [[9]](https://en.wikipedia.org/wiki/3D_audio_effect).

Image also but not only to have all your **nervous system** [[10]](https://en.wikipedia.org/wiki/Nervous_system) and **muscles** [[11]](https://en.wikipedia.org/wiki/Muscle) connected by **acupuncture** [[12]](https://en.wikipedia.org/wiki/Acupuncture) and **electrodes** [[13]](https://en.wikipedia.org/wiki/Electrode) to a perfect human body reproduction external and internal. They can torture you without touching you but only reproducing the **pain** [[14]](https://en.wikipedia.org/wiki/Pain) remotely stimulating your **nerves** [[15]](https://en.wikipedia.org/wiki/Nerve) and your **brain** [[16]](https://en.wikipedia.org/wiki/Brain).

Our brain is also able to execute two complete tasks, yes two life, at the same moment dividing the twos in the left and right side of the brain. This is called **human multitasking** [[19]](https://en.wikipedia.org/wiki/Human_multitasking). With the Machine connected clients, and not victims, thanks to the radio technology can work in parallel in two thinks. Normally physically in the A-side, legal work, and with the brain in an augmented reality like environment in the B-side, black market. What is the real result? Because of the people connected on this system are divided in classes like **Indian castes**, low cast persons are like slaves, work double time without great compensation normally in the A-side in restorations of what ever and in the B-side in illegal IT, or doing black market and payed in very variables value crypt concurrencies. Normally nor they don't understand the bitcoin market and loose a lot of money. This is like slavery and the soul death of a lot of people. A lot of friends of mine have changed totally in the last ten years.

This seems to be a science fiction film but it's true and it's up and running. It's what i can describe as the more powerful tool product by computer science applied to human being but if used with the only goal the archive more money than possible it's the nightmare of the democracy in our old but great **European Union** [[20]](https://en.wikipedia.org/wiki/European_Union); *world have to know*. 

### The visual system read and MitM remote device

![human visual system pathway](Comprehensive_List_of_Relevant_Pathways_for_the_Visual_System.png)



The first part of the human visual system is composed by:

- **Cornea** [[21]](https://en.wikipedia.org/wiki/Cornea) and **Lens** [[22]](https://en.wikipedia.org/wiki/Lens_(anatomy)): reflect light into a small image and shine it on the **retina** [[23]](https://en.wikipedia.org/wiki/Retina).
- **Retina**: translate the image received by cornea and lens into electrical neural impulse to the brain to create **visual perception** [[24]](https://en.wikipedia.org/wiki/Visual_perception).
- **Optic nerve** [[25]](https://en.wikipedia.org/wiki/Optic_nerve): a paired **cranial nerve** [[26]](https://en.wikipedia.org/wiki/Cranial_nerves) that transmit visual information from the retina to the brain.

How is possible to do a MitM on the human visual system? I think that the developers have done a big work because the complexity of this system but i can complain that they've done this two principle jobs:

1. Reading in the optic nerve with radio waves obtaining something similar to the **fiber tapping** [[27]](https://en.wikipedia.org/wiki/Fiber_tapping) passive attack. *A very hard work*, it does mean that they have great developers working for this criminal project.
2. **Reading mind** [[28]](https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/) by remote **fMRI** [[29]](https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/) or others **neuroimaging** [[30]](https://en.wikipedia.org/wiki/Neuroimaging) sciences. The use of radio waves distinguish real programming state of art of the heads of this project. Probably one of the best programmers is payed by this terrorist system.  Military related?
3. Writing using **dream** [[31]](https://en.wikipedia.org/wiki/Dream) injections. Image to dream but when you are awake. How it possible? Using **theta waves**, but not only, generated by software defined radio and the correct modulation. Another time a great work but not so difficult to complain. 

![Cyber and Information Domain Service](InternesVerbandsabzeichenKdoCIR.png)

This kind of ultra hard work it' seems to be obviously related to military forces research department. I live in  Europe so the team is Europe related. I was studying computer science at the university of Genoa, Italy. Here i've known the only genius that i've known in my life, i will not write is name here because of possible complaints. What i know that he's working hard on this criminal network and he's working for German military forces (the **Bundeswehr** [[32]](https://en.wikipedia.org/wiki/Bundeswehr)). The Deutschland military cyber forces is named **Cyber and Information Domain Service** [[33]](https://en.wikipedia.org/wiki/Cyber_and_Information_Domain_Service_(Germany)).

![Luigi Durand de la Penne](Durand_de_la_Penne3.jpg)

Another obvious connection, because of one of the most important speaker in the voice to skull chat that i know from my primary school always in Genoa, is the **Italian Navy** [[34]](https://en.wikipedia.org/wiki/Italian_Navy), i think that speaking about the **CEMM** [[35]](https://it.wikipedia.org/wiki/Corpo_degli_equipaggi_militari_marittimi) the section is obviously the **SSC/TLC/GE** [[36]](http://www.marina.difesa.it/il-tuo-futuro-e-il-mare/carriere/per-grado/sottufficiali/Documents/categ_sottufficiali.pdf). She is the grandson of one of the second world war hero, **Luigi Durand de la Penne** [[37]](https://en.wikipedia.org/wiki/Luigi_Durand_de_la_Penne).

### The auditory system read and MitM remote device

The human auditory system is composed by the **auditory system** [[38]](https://en.wikipedia.org/wiki/Auditory_system) and the **primary auditory cortex** [[39]](https://en.wikipedia.org/wiki/Auditory_cortex).

![US5159703](voicetoskull.png)

The auditory system is totally bypassed by the voice to skull technology. Voice to skull from the early seventy until now was classified as mental sickness. Voice to skull technology was patented on 27 October 1992 by United States Patent under the official name of **silent subliminal presentation system** [[40]](https://patents.google.com/patent/US5159703A/en). The system generate a single **sideband** [[41]](https://en.wikipedia.org/wiki/Sideband), **suppressed carrier** [[42]](https://en.wikipedia.org/wiki/Double-sideband_suppressed-carrier_transmission), **amplitude modulated (AM)** [[43]](https://en.wikipedia.org/wiki/Amplitude_modulation) signal with a channel width of 14.5 KHz, the frequency is 462.25 KHz. 

![Voice to skull in Catalunya](v2k.png)

This is the *voice to skull service active in Catalunya*, Spain. As you can see the center frequency move in function of time. Nowadays it's certainly coded with a script in a SDR environment, but it's a technology from like thirty years ago. It is emitted from terrestrial radio equipment. This frequency is classified by **ITU** as **medium frequency** and normally use a **mast radiator** like antenna, with a single radio it can cover hundred of kilometers using **ground waves** and **ionosphere** reflection. 

With this frequency all the B-side, probably all over the world, is administrated. What is the **B-side** [[44]](https://en.wikipedia.org/wiki/B-Sides)? **The dark side of the moon** [[45]](https://en.wikipedia.org/wiki/The_Dark_Side_of_the_Moon)? The two faces of the same medal? It's simple, it is all what is concerned to what ever is connected to the underground world, black market, illegal pornography, deep internet, crypt concurrency, unknown location club, human test, electronic weapons development, society illegal control, audiovisual and so on. All the people working on the shadow economy infrastructures and markets know it but no one speak about in a public network like Internet. 

![B-side Barcelona](b-side.png)

So this network is known by also the governments but *since i was tortured* by probably electronic weapons development and since i'm under continuous control  by third parts i decide to speak about it, doing it in an open source way. 

But what is the MitM remote equipment that could rewrite on fly audio from every sources on our **auditory field** [[46]](http://www.cochlea.org/en/hear/human-auditory-range) ? This is very complex. And is for sure done with a receiver in the same frequency of the **frequency range of human hearing** [[47]](https://hypertextbook.com/facts/2003/ChrisDAmbrose.shtml) and a transmitter that use the same patent, the **US5159703A**.

This supposed system could have this abstracted scheme:

**Receiver** [20Hz to 20Khz] [[48]](https://en.wikipedia.org/wiki/Radio_receiver) --> **Vocoder** [[49]](https://en.wikipedia.org/wiki/Vocoder) (**speech** [[50]](https://en.wikipedia.org/wiki/Speech) to bit) --> **Operating system** [[51]](https://en.wikipedia.org/wiki/Operating_system) --> Vocoder (bit to speech) --> **Transmitter** [462.25 KHz] [[52]](https://en.wikipedia.org/wiki/Transmitter)

What can be archived with this system?

1. Automatic voice recognition.
2. Automatic translation in what ever language; input and output.
3. On the fly voice or sound rewrite.
4. Sound effects and like augmented reality system.

### The nervous system and muscle remote control

Do you know the project **OpenBCI** [[53]](https://en.wikipedia.org/wiki/OpenBCI)? An **open hardware** [[54]](https://en.wikipedia.org/wiki/Open-source_hardware) project to amplify, read and processing **EEG** [[55]](https://en.wikipedia.org/wiki/Electroencephalography), **EMG** [[56]](https://en.wikipedia.org/wiki/Electromyography) and **EKG** [[57]](https://en.wikipedia.org/wiki/Electrocardiography). 

![OpenBCI](IMG_7586.jpg)

Do you know that Facebook **has adquired** [[58]](https://www.theverge.com/2019/9/23/20881032/facebook-ctrl-labs-acquisition-neural-interface-armband-ar-vr-deal) **CTRL-Labs** [[59]](https://www.ctrl-labs.com/) that produce an **neural control interface NCI** [[60]](https://en.wikipedia.org/wiki/Brain%E2%80%93computer_interface), a wristband to control machine with muscles on a arm?

![CTRL-labs Facebook wristband](CTRL-labs.jpeg)

Imagine those devices acting in remote without any physical brain implant or device on the victim or the client of the synthetic telepathy network, this is exactly what is the "Machine". This is an extremely powerful device that used in a bad way could start what it can me named as a pseudo dictatorship. A digital mafia. Owning rapidly black market and clear economy and politics. This is what it is passing just now, nowadays, at this moment in our country, Europe. This is not a joke. This is what we're leaving now and no one speak about it. **Brexit** [[61]](https://en.wikipedia.org/wiki/Brexit)? This is probably what it start it. It's possible that is acronym of "*brain exit*"?

it the person **on this article** [[62]](https://www.guineapigzero.com/i-was-a-brain-slave.html) a schizophrenic? Absolutely not, but he doesn't know why he is a slave. Why does he speaks about UFO and stupidity like this? Because when human kind cannot explain a phenomenon use divinity, like our ancestor do with polytheism and monotheism. The real problem is that our politics, administrations and police doesn't know exactly what it is passing or they are totally corrupted by the Machine. How it is possible? We will see in the next chapter.

### External links

1. https://en.wikipedia.org/wiki/M_(James_Bond)
2. https://en.wikipedia.org/wiki/Open-source_model
3. [https://en.wikipedia.org/wiki/Bj%C3%B6rk](https://en.wikipedia.org/wiki/Björk)
4. https://en.wikipedia.org/wiki/Analog_television
5. https://en.wikipedia.org/wiki/Cathode-ray_tube
6. https://en.wikipedia.org/wiki/Unreal_Engine
7. https://www.unrealengine.com/en-US/
8. https://en.wikipedia.org/wiki/Immersion_(virtual_reality)
9. https://en.wikipedia.org/wiki/3D_audio_effect
10. https://en.wikipedia.org/wiki/Nervous_system
11. https://en.wikipedia.org/wiki/Muscle
12. https://en.wikipedia.org/wiki/Acupuncture
13. https://en.wikipedia.org/wiki/Electrode
14. https://en.wikipedia.org/wiki/Pain
15. https://en.wikipedia.org/wiki/Nerve
16. https://en.wikipedia.org/wiki/Brain
17. https://en.wikipedia.org/wiki/Dyson_sphere
18. https://en.wikipedia.org/wiki/Tty_(unix)
19. https://en.wikipedia.org/wiki/Human_multitasking
20. https://en.wikipedia.org/wiki/European_Union
21. https://en.wikipedia.org/wiki/Cornea
22. https://en.wikipedia.org/wiki/Lens_(anatomy)
23. https://en.wikipedia.org/wiki/Retina
24. https://en.wikipedia.org/wiki/Visual_perception
25. https://en.wikipedia.org/wiki/Optic_nerve
26. https://en.wikipedia.org/wiki/Cranial_nerves
27. https://en.wikipedia.org/wiki/Fiber_tapping
28. https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/
29. https://en.wikipedia.org/wiki/Functional_magnetic_resonance_imaging
30. https://en.wikipedia.org/wiki/Neuroimaging
31. https://en.wikipedia.org/wiki/Dream
32. https://en.wikipedia.org/wiki/Bundeswehr
33. https://en.wikipedia.org/wiki/Cyber_and_Information_Domain_Service_(Germany)
34. https://en.wikipedia.org/wiki/Italian_Navy
35. https://it.wikipedia.org/wiki/Corpo_degli_equipaggi_militari_marittimi
36. http://www.marina.difesa.it/il-tuo-futuro-e-il-mare/carriere/per-grado/sottufficiali/Documents/categ_sottufficiali.pdf
37. https://en.wikipedia.org/wiki/Luigi_Durand_de_la_Penne
38. https://en.wikipedia.org/wiki/Auditory_system
39. https://en.wikipedia.org/wiki/Auditory_cortex
40. https://patents.google.com/patent/US5159703A/en
41. https://en.wikipedia.org/wiki/Sideband
42. https://en.wikipedia.org/wiki/Double-sideband_suppressed-carrier_transmission
43. https://en.wikipedia.org/wiki/Amplitude_modulation
44. https://en.wikipedia.org/wiki/B-Side
45. https://en.wikipedia.org/wiki/The_Dark_Side_of_the_Moon
46. http://www.cochlea.org/en/hear/human-auditory-range
47. https://hypertextbook.com/facts/2003/ChrisDAmbrose.shtml
48. https://en.wikipedia.org/wiki/Radio_receiver
49. https://en.wikipedia.org/wiki/Vocoder
50. https://en.wikipedia.org/wiki/Speech
51. https://en.wikipedia.org/wiki/Operating_system
52. https://en.wikipedia.org/wiki/Transmitter
53. https://en.wikipedia.org/wiki/OpenBCI
54. https://en.wikipedia.org/wiki/Open-source_hardware
55. https://en.wikipedia.org/wiki/Electroencephalography
56. https://en.wikipedia.org/wiki/Electromyography
57. https://en.wikipedia.org/wiki/Electrocardiography
58. https://www.theverge.com/2019/9/23/20881032/facebook-ctrl-labs-acquisition-neural-interface-armband-ar-vr-deal
59. https://www.ctrl-labs.com/
60. https://en.wikipedia.org/wiki/Brain%E2%80%93computer_interface
61. https://en.wikipedia.org/wiki/Brexit
62. https://www.guineapigzero.com/i-was-a-brain-slave.html

